 function fnValidateStockTransfer() {
            var himsValidator;
            himsValidator = [new hims_ctl_val('ctl00_CP_FromLocationDropDownList', "From Location", "T", "", "", "", "", "", ""),
                                            new hims_ctl_val("ctl00_CP_ToLocationDropDownList", "To Location", "T", "", "", "", "", "", "")];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }
        function fnValidateAddToList() {
            var himsValidator;
            himsValidator = [new hims_ctl_val('ctl00_CP_StockItemCodeTextBox' + '_NameTextBox', "Item Code", "T", "", "", "", "", "", ""),
                                            new hims_ctl_val("ctl00_CP_TransferQtyTextBox", "Transfer Qty", "T", "", "", "", "", "", "")];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }
        function uppercase() {
            key = window.event.keyCode;
            if ((key > 0x60) && (key < 0x7B))
                window.event.keyCode = key - 0x20;
        }
        function fnClearTabIndexChange() {
        }